Version: app-vim/fuzzyfinder 4.2.2:0

Depends On: app-arch/unzip || ( >=app-editors/vim-7.3 >=app-editors/gvim-7.3 )

USE Flags:

4.2.2
"amd64 x86"
comments powered by Disqus